<?php
session_start();
include("include/config.php");
include("include/functions/import.php");
$thebaseurl = $config['baseurl'];

if ($_SESSION[USERID] != "" && $_SESSION[USERID] >= 0 && is_numeric($_SESSION[USERID]))
{
	$query = "SELECT * FROM members WHERE USERID='$_SESSION[USERID]'";
    $executequery = $conn->execute($query);
    $userinfo = $executequery->getarray();
	STemplate::assign('userinfo',$userinfo);
		
	$templateselect = "account.tpl";
}
else
{
	header("Location:$config[baseurl]/login.php");exit;
}

$pagetitle = $lang[3];
STemplate::assign('pagetitle',$pagetitle);

//TEMPLATES BEGIN
STemplate::assign('error',$error);
STemplate::display('header.tpl');
STemplate::display($templateselect);
STemplate::display('footer.tpl');
//TEMPLATES END
?>